div#container
{
   width: 900px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #9400D3;
   background-image: url(images/Gig_Guide_bkgrnd.png);
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Table3
{
   border: 2px #FF0000 solid;
   background-color: #FFFFFF;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
}
#Table3 td
{
   padding: 1px 1px 1px 1px;
}
#Table3 td div
{
   white-space: nowrap;
}
#Table3 .cell0
{
   background-color: #000000;
   background-image: none;
   border: 1px #FF0000 solid;
   text-align: center;
   vertical-align: top;
   width: 278px;
   height: 98px;
}
#Table3 .cell1
{
   background-color: #000000;
   background-image: none;
   border: 1px #FF0000 solid;
   text-align: center;
   vertical-align: top;
   width: 274px;
   height: 98px;
}
#Table3 .cell2
{
   background-color: #000000;
   background-image: none;
   border: 1px #FF0000 solid;
   text-align: center;
   vertical-align: top;
   height: 98px;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
   white-space: nowrap;
}
